
ChiliProject - Feature # 240: Link to global news on projects list

Status: Closed Priority: Normal
Author: Derek Montgomery Category: User interface
Created: 2011-02-28 Assignee: Eric Davis
Updated: 2011-10-25 Due date:
Remote issue URL:
Affected version:
Description: Projects page features links to projects global activity, spent time and issues. Could you add the same for 

projects news?

Associated revisions
2011-10-26 12:49 am - Eric Davis
[#240] Add link to all News on the Project list page

History
2011-03-02 12:20 am - Eric Davis
- Assignee set to Eric Davis

I'll take a look at this. The links on that page are really inconsistent and miss a bunch of other modules (Gantt, Calendar).

2011-03-20 07:17 pm - Felix Schäfer
- Subject changed from Projects news page to Link to global news on projects list

Edited the title to clarify the scope of the issue, I couldn't fathom what this is about by just looking at it.

2011-10-25 10:51 pm - Eric Davis
- Target version set to 2.4.0

- Status changed from Open to Closed

I've added a link to the cross-project news list for now. I think after the redesign we can take a look at how these menus work (cross-project side menu 
perhaps?).

Committed in commit:560310329562d
